[setup]
AppTitle      =   寻宝人3：追寻灵魂
Ename         =    TreasureSeekers3    
AppName       = TreasureSeekers3_FOG.exe
SoftId        =    7957
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 14:56:21 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
